E-Arogya - Feature #194

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create Ul screen for Sample collection
30/04/2024 04:01 PM - Srusvin Loka

Status: Resolved Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create screen to for Sample collection. From phlebotomy worklist, when we click on "Lab Order ID', sample collection screen to be

displayed.
Display patient banner and order banner.

Upon clicking on container name, system shall display option to collect/uncollect sample number and print the sample barcode.
Subtasks:
Feature # 471: [LAB] Create Ul screen design for Sample collection

New

History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 23/05/2024 02:42 AM - Uma Maheswarachari Melpati
- Assignee changed from Srusvin Loka to Kranti Boddu

- Start date changed from 30/04/2024 to 23/05/2024

- Estimated time set to 19:00 h

#3 - 23/05/2024 02:43 AM - Uma Maheswarachari Melpati
- Estimated time deleted (19:00 h)

#4 - 23/05/2024 02:43 AM - Uma Maheswarachari Melpati
- Subtask #471 added

#5 - 23/05/2024 08:40 PM - Kranti Boddu

- Status changed from New to In Progress

#6 - 24/05/2024 03:46 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#7 - 24/05/2024 03:46 AM - Kranti Boddu
- Estimated time set to 19:00 h
